/***************************** Allgemein *****************************/
html {
  	margin: 0;
  	padding: 0;
  	height: 100%;
}
 
body {	
	font-family: 'Source Sans Pro', sans-serif;
	color: #333333;	
	font-size: 16px;
	margin: 0;
	padding: 0; 
	height: 100%; 
}

img {
	border: none; 
}




/***************************** Header *****************************/
.bg-header {
	background-image: url(//shop-static.afterbuy.de/ash/Content/img_var1/bg-header.jpg);
	background-position: top center;
	background-size: 100%;
	background-repeat: no-repeat;
}

.logo img {
	margin: 15px auto;
	display: block;
}

.demo {
	background-color: #FFC100;
	text-align: center;
	float: right;
	position: relative;
    z-index: 2;
    padding: 0 0;
}

.demo a {
    padding: 7px 15px 8px 15px;
    display: block;
	font-size: 18px;
	color: #333333; 
	text-decoration: none;
}


/***************************** Navi *****************************/
.btn-navi {
	background-color: #272727;
	margin-top: -40px;
	padding: 0;
}

.btn-navi button {
	padding: 0 15px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar {
    margin-bottom: 0;
	border: none;
	min-height: 5px;
}

.navbar-toggle {
    margin: 9px 0;
	padding: 0;
	border-radius: 0;
	right: 0;
	border: none;
	float: left;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-collapse {
	max-height: 500px;
    padding-right: 0;
    padding-left: 0;
	overflow-x: hidden;
	box-shadow: none;
}

.navbar-default .navbar-nav>li {
    border-bottom: 1px solid #FFFFFF;
	padding: 0 15px;
}

.navbar-default .navbar-nav>li:last-child {
    border-bottom: none;
}

.navbar-default .navbar-nav>li>a {
    color: #FFFFFF;
	font-weight: 400;
	font-size: 22px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #FFC100;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
    color: #FFFFFF;
}

.caret {
    float: right;
	margin-top: 8px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #FFFFFF;
	font-size: 16px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #FFC100;
}

/***************************** Content *****************************/
h3 {
	color: #333333;
	font-size: 30px;
	text-align: center;
	margin: 10px 0;
}

h4 a, h4 a:hover {
    color: #191919;
	font-size: 20px;
	text-align: left;
	margin: 10px 0;
	font-weight: 400;
    text-decoration: none;
}


/***************************** Startseite *****************************/
.bg-navi2 {
	background-color: #F7F7F7;
	text-align: center;
	padding: 20px 0;
}

.bg-navi2 .navi2 {
	padding: 15px;
}

.bg-navi2 a {
	color: #333333;
	text-decoration: none;
}

.bg-navi2 img {
	margin: 0 auto;
}

.funktionen {
	border-bottom: 4px solid #F0F0F1;
	padding: 20px 0;
}

.funktionen .border {
	border-bottom: 1px solid #F0F0F1;
}

.funktion h3 {
	font-size: 24px;
	text-align: center;
	margin: 25px 0 20px 0;
}

.funktion .bild {
	padding: 0 0 10px 0;
}

.funktion .bild img {
	margin: 0 auto;
	display: block;
}

.funktion .text {
	padding: 0 0 25px 0;
	text-align: center;
}

.tarife {
	padding: 20px 0;
}

.tarife .text {
	text-align: center;
	padding-bottom: 20px;
}

.tarife .text h3 {
	margin-bottom: 30px;
}

.tarif {
	padding-top: 20px;
}

.tarif h3 {
	background-color: #F7F7F7;
	padding: 10px 15px;
	margin-bottom: 0;
}

.tarif .preis {
	background-color: #F0F0F1;
	padding: 10px 15px;
	text-align: center;
	color: #FFB200;
}

.tarif .preis span {
	font-size: 100px;
	padding-left: 10px;
	margin-right: -20px;
	line-height: 100%;
}

.tarif .preis sup {
	font-size: 60px;
    top: -25px;
} 

.tarif .preis .monat {
	font-size: 30px;
}

.tarif .features {
	background-color: #F7F7F7;
	padding: 5px 15px 0 15px;
}

.tarif .features .klein {
	text-align: center;
	font-size: 12px;
	padding-bottom: 10px;
}

.tarif .features .headline {
	text-align: center;
	font-size: 20px;
	padding: 20px 0;
}

.tarif .features ul {
	padding: 0;
	margin: 0;
}

.tarif .features li {
	display: block;
    line-height: 180%;
    background-repeat: no-repeat;
    background-position: center left;
    padding: 15px 0 15px 25px;
	font-size: 16px;
	line-height: 140%;
	border-bottom: 1px solid #DDDDDD;
}

.tarif .features li.haken {
    background-image: url(//shop-static.afterbuy.de/ash/Content/img_var1/haken.png);
}

.tarif .features li.plus {
    background-image: url(//shop-static.afterbuy.de/ash/Content/img_var1/plus.png);
}

.tarif .features li:last-child {
	border-bottom: none;
}

.tarif .demo {
	background-color: #FFC100;
	text-align: center;
	float: none;
	position: relative;
    z-index: 2;
    margin: 10px auto;
    width: 100%;
}

.tarif .demo a {
    display: block;
	font-size: 18px;
	color: #333333; 
	text-decoration: none;
}

.bg-kunden {
	background-color: #FFD742;
	text-align: center;
	padding: 10px 0;
}

.bg-kunden a {
	margin-right: 25px;
}

.bg-kunden a:last-child {
	margin-right: 0;
}

.bg-kunden img {
	margin: 10px 0;
}

.news {
	padding: 20px 0;
}


/***************************** RSS Feed *****************************/

.feed h3 {
	font-size: 20px;
	text-align: left;
	margin: 25px 0 20px 0;
}

.feed p {
    font-size: 14px;
}

/***************************** Partner *****************************/
.bg-partner {
	background-color: #DDDDDD;
	text-align: center;
	padding: 10px 0;
}

.bg-partner h3 {
	color: #262626;
}

.bg-partner a {
	margin-right: 5px;
}

.bg-partner a:last-child {
	margin-right: 0;
}

.bg-partner img {
	margin: 5px 0;
}



/***************************** Footer *****************************/
.bg-footer {
	background-color: #272727;
	color: #DDDDDD;
	font-size: 16px;
}
	
.bg-footer a {
	color: #DDDDDD;
	text-decoration: none;
	display: block;
	line-height: 160%;
}
	
.bg-footer a:hover {
	color: #FFC100;
}

.footer .phone {
	padding: 0;
}

.panel-group {
	margin-bottom: 0;
}

.panel-group .panel {
	border-radius: 0;
}

.panel-group 
.panel+.panel {
    margin-top: 0;
}

.panel {
	background-color: transparent; 
	border: none;
	border-bottom: 1px solid #FFC100;
	box-shadow: none;
}
	
.panel-default>.panel-heading {
	background-color: transparent; 
	padding: 10px 15px;
}

.panel-title a {
	font-size: 20px;
	line-height: normal;
	color: #FFFFFF;
}

.panel-title .pfeil {
	float: right;
	margin-top: 8px;
}

.newsletter form {
	background-color: #000000;
	height: 46px;
	padding: 0 10px;
	margin-top: 10px;
}

.newsletter form div {
	padding: 0;
}

.newsletter form input {
	border: none;
	background-color: #000000;
	height: 46px;
	font-size: 16px;
	font-style: italic;
}

.newsletter ::-webkit-input-placeholder { color:#999999; }
.newsletter ::-moz-placeholder { color:#999999; } 
.newsletter :-ms-input-placeholder { color:#999999; } 
.newsletter input:-moz-placeholder { color:#999999; }

.newsletter form button {
	border: none;
	background-color: #000000;
	height: 46px;
	float: right;
}

.social a {
	margin: 0 5px 5px 0;
	display: inline-block;
}

.social a:last-child {
	margin-right: 0;
}


/***************************** Info *****************************/
.bg-info {
	background-color: #000000;
	font-size: 16px;
	color: #AAAAAA;
	text-align: center;
}

.bg-info .info {
	border-bottom: 1px solid #AAAAAA;
	padding: 15px 0;
}

.bg-info a {
	color: #AAAAAA;
	text-decoration: none;
	padding: 0 5px;
}

.bg-info a:hover {
	color: #FFC100;
}


/***************************** Copy *****************************/
.bg-copy {
	background-color: #000000;
	color: #AAAAAA;
	padding: 15px 0;
}

.copy .links {
	padding-bottom: 10px;
}
